﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_UI_MCCS_PU_Scan_Beacon">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_MCCS_PU_Scan_Beacon_Transmission" path="Events/Effects/User_Interface_Events/Game_UI_Diegetic_Events/Machine_Interface_Events/UI_MCCS_PU_Scan_Beacon/UI_MCCS_PU_Scan_Beacon_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCS_PU_Scan_Beacon_Transmission" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Fadein_3S_Fadeout_6S" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_UI_MCCS_PU_Scan_Beacon" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCS_PU_Scan_Beacon_Transmission_Turn_Off" path="Events/Effects/User_Interface_Events/Game_UI_Diegetic_Events/Machine_Interface_Events/UI_MCCS_PU_Scan_Beacon/UI_MCCS_PU_Scan_Beacon_Live">
			<WwiseEvent wwise_duration_max="2.633333" wwise_duration_min="2.633333" wwise_duration_type="OneShot" wwise_name="Play_MCCS_PU_Scan_Beacon_Transmission_Turn_Off" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Fadein_3S_Fadeout_6S" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_UI_MCCS_PU_Scan_Beacon" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCS_PU_Scan_Beacon_Turn_On_Error" path="Events/Effects/User_Interface_Events/Game_UI_Diegetic_Events/Machine_Interface_Events/UI_MCCS_PU_Scan_Beacon/UI_MCCS_PU_Scan_Beacon_Live">
			<WwiseEvent wwise_duration_max="8.449062" wwise_duration_min="8.449062" wwise_duration_type="OneShot" wwise_name="Play_MCCS_PU_Scan_Beacon_Turn_On_Error" wwise_radius_max="15" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_UI_MCCS_PU_Scan_Beacon" />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_UI_MCCS_PU_Scan_Beacon" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="UI_MCCS_PU_Scan_Beacon.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>